
* {
  box-sizing: border-box;
}

body {
  margin: 10px 10px auto;
  min-height: 100vh;
  background: #b0ada7;
  color: rgb(50, 39, 25);
  text-align: center;
  display: grid;
  grid-template-rows: auto auto 1fr;
    overflow: auto;
}

.header {
  margin: auto;
  padding: 5px 30px;
  border: 3px, outset, rgb(0, 0, 0);
  border-radius: 0px;
  background-color: rgb(181, 218, 196);
  font-size: 25px;
  color: #85835b;
  width: auto;
  height: auto;
  min-height: 50px;
  
}



.nav{
  margin: 10px;
  padding: auto;
  font-size: 20;
  width: auto;
  height: auto;

}

.nav a{
  padding: 2px 3px;
  border: 3px, ridge, #000000;
  display: inline-block;
  background-color: rgba(181, 218, 196);
  color: #85835b;
}
.nav a.active{
  font-weight: bold;
  background-color: rgba(255, 194, 249, 0.349);
  border: 4px, outset, #000000;

  color: #fffca3;
  box-shadow: 0px 0px 5px rgb(86, 75, 31);
}
.nav a:hover:not(.active){
    color: #fffca3;
  background-color: rgba(255, 194, 249, 0.597);
    box-shadow: 0px 0px 5px rgb(0, 0, 0);
}



.page {
  max-width: auto;
  max-height: auto;
  margin: 4px auto;
  padding: auto 20px;
  font-size: 18px;
}




.box {
  margin: 20px auto;
  padding: 8px 8px;
  height: auto;
  border: 3px, outset, rgb(96, 74, 50);
    background-color: rgb(181, 218, 196);
  display: grid;
}

#box1 {
  margin: 20px 20px;
  padding: 8px 8px;
  border: 4px, outset, rgb(96, 74, 50);
  border-radius: 20px;
  background-color: rgba(96, 119, 137, 0.68);
}

#box2 {
  margin: 20px auto;
  padding: 8px 8px;
  border: 4px, outset, rgb(96, 74, 50);
  background-color: rgb(181, 218, 196);
  height: auto;
  width: auto;
  float: left;

}

#box3 {
  text-align: center;
  list-style-position: inside;
  margin: auto;
  padding: 0px 0px;
  border: 0px, outset, rgba(0, 0, 0, 0);
  border-radius: 0px;
  background-color: rgba(0, 0, 0, 0);
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

img {
  padding: 10px 10px;
}